
#header1 {
    transition: all 0.3s;  

}
header #nava {
  display:table;
    height:100%;
   
 transition: all 0.3s;  
}
header.smaller {

background:rgba(255,255,255,1);
transition: all 0.3s; 
margin-top:0px;
box-shadow:0px 0px 20px rgba(0,0,0,0.1);
}
header.smaller #logo {
width:100%;transition: all 0.3s; 
 opacity:1;
}
header.smaller nav  {

  transition: all 0.3s; 

 }
 header.smaller #nava  {

   transition: all 0.3s; 
   
 }


			.art-postcontent p {font-weight:300;}
			.art-postcontent ul>li, .art-post ul>li, .art-textblock ul>li {font-weight:300;}
						.mega_css3 ul.level0 li.last1  a.last1 {  padding: 0px 0px;
   }
			.mega_css3 ul.level0 li.last1  div.childcontent {  right: 0px;
   }
   			.mega_css3 ul.level0 li.last1  a.last1 span:first-child { display:none;
   }		.mega_css3 ul.level0 li.last1  a.last1 span.menu-title { margin-top:-3px !important;
   }
			#slider1_container {display:none;}
			.cf_flt_wrapper {margin:0px !important}
			.cf_flt_header {
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 0px;
    border-top: 1px solid #eee;
    font-weight: 300;
			text-transform: uppercase;}
			.headexpand {display:none;}
			.cf_li_clear {display:none;}
			.cart1 {width:100% !important;margin:0px !important;border:0px !important;font-size:14px !important;color:#ff0000 !important;}
						.cart1 {color:#ff0000 !important;}

	
	.virtuemart_country_id, #virtuemart_country_id_field {display:none;}
	#virtuemart_state_id_field, .opcPaymentSelect, .opcShippingSelect {width:100% !important;border:1px solid #eee;height:50px;margin-bottom:10px;}
	.art-button, input.art-button, a.art-button, a.art-button:link, a:link.art-button:link, body a.art-button:link, a.art-button:visited, body a.art-button:visited, input.art-button, button.art-button
	{box-sizing:border-box;width:100%;padding:0px;height:50px;line-height:50px;margin:0px !important;}
	.art-button.hover, .art-button:hover {
		
	}
	.art-button {}
	.art-button.active, .art-button.active:hover
{

}
	
	input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="number"], input[type="range"], input[type="tel"], input[type="time"], input[type="week"], textarea
	{margin-bottom:10px;height:50px;}
	#virtuemart_state_id {border:1px solid #eee;margin-bottom:10px;height:50px;}

.image {
	background-position:center;
	transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  overflow:none;
} 
.image:hover {
  transform: scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05); /* IE 9 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
   filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */ 
   overflow:none;
} 
.art-postheadericons {display:none;}
.grey:hover {

    -webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
} 

.grey {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
}
input[type="text"]::placeholder, input[type="password"]::placeholder, input[type="email"]::placeholder, input[type="url"]::placeholder, input[type="color"]::placeholder, input[type="date"]::placeholder, input[type="datetime"]::placeholder, input[type="datetime-local"]::placeholder, input[type="month"]::placeholder, input[type="number"]::placeholder, input[type="range"]::placeholder, input[type="tel"]::placeholder, input[type="time"]::placeholder, input[type="week"]::placeholder, textarea::placeholder {color:#ccc !important;}

.phone1:before {
    content: "\f007";
    font-family: FontAwesome;
    display: inline-block;
    float: left;
    padding-right: 15px;
}
.phone1 {white-space: nowrap;}
.container {
  position: relative;
  width: 50%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay1 {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,.5);
  overflow: hidden;
  width: 100%;
  height: 60px;
  transition: .5s ease;
}

.container1:hover .overlay1 {
  height: 100%;
}

.text1 {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  white-space: nowrap;
}
.art-buttonfooter
{
  border-collapse: separate;
  -webkit-border-radius: 0;
  -webkit-background-origin: border !important;
  -moz-background-origin: border !important;
  background-origin: border-box !important;
  background: rgba(0,0,0,0);
  border: 2px solid #fff;
  margin: 0 auto;
  height: 40px;

}
a.art-buttonfooter, a.art-buttonfooter:link, a:link.art-buttonfooter:link, body a.art-buttonfooter:link, a.art-buttonfooter:visited, body a.art-buttonfooter:visited, input.art-buttonfooter, button.art-buttonfooter
{
  text-decoration: none;
  font-size: 16px;
  font-family: Montserrat, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  text-align: center;
  color: #FFFFFF;
  margin: 0 5px 0 0 !important;
  overflow: visible;
  cursor: pointer;
  text-indent: 0;
  line-height: 38px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.art-buttonfooter.active, .art-buttonfooter.active:hover
{
  background: #fff;
  border: 2px solid #fff;
  margin: 0 auto;
}

.art-buttonfooter.active, .art-buttonfooter.active:hover
{
  color: #000 !important;
}

.art-buttonfooter.hover, .art-buttonfooter:hover
{
  background: #fff;
  border: 2px solid #fff;
  margin: 0 auto;
}

.art-buttonfooter.hover, .art-buttonfooter:hover
{
  color: #000 !important;
}
.jf_mm_wrapper a {font-family: Raleway, Arial;text-transform:uppercase;}
.jf_mm_wrapper h2 {padding:10px 10px;font-size:20px;font-family: Raleway, Arial;text-transform:uppercase;}
.jf_mm_trigger {font-size:20px;}



/* Button styling */
.menu-toggle {
  display: inline-block;
 font-size:20px;
  color: #666;
}

.menu-toggle:hover,
.menu-toggle:focus {
  color: #111;
}


.main-menu {
  position: absolute;
  left: -250px;
  top: 0;
  height: 100%;
	overflow-y: hidden;
	overflow-x: visible;
	transition: left 0.3s ease,
				      box-shadow 0.3s ease;
	z-index: 999;
}

.main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0px;

          box-shadow: -8px 0 20px rgba(0,0,0,.15);
  min-height: 100%;
  width: 250px;
  background: #f7f7f7;
}

.main-menu a {
  display: block;
  padding: 10px 15px;
font-family: Raleway, Arial;text-transform:uppercase;
  font-size: 16px;
  color: #666;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}

.main-menu li:first-child a {
  border-top: 1px solid #fff;
}

.main-menu a:hover,
.main-menu a:focus {
  background: #fff;
  text-decoration: none;
  color:#111;
}

.main-menu .menu-close {
  position: absolute;
  right: 0;
  top: 0;
}

/*
 On small devices, allow it to toggle...
*/
/*
 :target for non-JavaScript
 aria-expanded="true/false" will be for JavaScript
*/
.main-menu:target,
.main-menu[aria-expanded="true"] {
  left: 0;
  outline: none;
  -moz-box-shadow: 3px 0 12px rgba(0,0,0,.25);
  -webkit-box-shadow: 3px 0 12px rgba(0,0,0,.25);
  box-shadow: 3px 0 12px rgba(0,0,0,.25);
}

.main-menu:target .menu-close,
.main-menu[aria-expanded="true"] .menu-close {
z-index: 1001;
    top: 6px;
    background: none;
    border: 0px;
}

.main-menu:target ul,
.main-menu[aria-expanded="true"] ul {
  position: relative;
  z-index: 1000;
}

/* 
 We could us `.main-menu:target:after`, but
 it wouldn't be clickable.
*/
.main-menu:target + .backdrop,
.main-menu[aria-expanded="true"] + .backdrop {
  position: absolute;
  display: block;  
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
  background: rgba(0,0,0,0.3);

  cursor: default;
}

@supports (position: fixed) {
  .main-menu,
  .main-menu:target + .backdrop,
  .main-menu[aria-expanded="true"] + .backdrop {
    position: fixed;
  }
}

